<?php

if ( ! function_exists( 'calla_elated_register_button_widget' ) ) {
	/**
	 * Function that register button widget
	 */
	function calla_elated_register_button_widget( $widgets ) {
		$widgets[] = 'CallaElatedButtonWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_button_widget' );
}